GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
completed_request Struct Reference

## Data Fields
grpc_ioreq_completion_func | on_complete
void * | user_data
int | success

## Field Documentation

grpc_ioreq_completion_func completed_request::on_complete

int completed_request::success

void* completed_request::user_data

The documentation for this struct was generated from the following file:

- src/core/surface/call.c